<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>441907</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>297457</com:RegistrationNumber>
  <com:ApplicationDate>2006-10-11</com:ApplicationDate>
  <com:RegistrationDate>2008-04-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2016-10-11</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">OLDIES BUT GOLDIES</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje pro záznam a reprodukci zvuku a dat, přístroje pro videozáznam a videoreprodukci, zábavní přístroje pro použití s televizní obrazovkou nebo videomonitorem a zábavní přístroje zahrnující televizní obrazovku nebo videomonitor, hry a přístroje pro hraní pro použití s televizní obrazovkou nebo videomonitorem a hry a přístroje pro hraní zahrnující televizní obrazovku nebo videomonitor, elektrické nebo elektronické zábavní přístroje na mince nebo žetony, počítačový software, počítačové hry ve tř. 9, elektricky, magneticky a opticky zaznamenaná data pro počítače, zvukové, datové a video záznamy, kinematografické filmy a fotografické filmy připravené pro uveřejňování, gramofonové desky, disky, pásky, kazety, kartridže, karty a jiné nosiče uchovávající nebo používané při uchovávání zvukových nahrávek, videonahrávek, dat, obrazu, her, grafiky, textu, programů nebo informací, paměťové nosiče, CD a CD-ROMy, magnety, elektronické databáze a databázové produkty, informace a záznamy v elektronické podobě, informace a záznamy na jakémkoliv nosiči s výjimkou nosičů papírových ze třídy 16 - to vše vyjma erotické tématiky, elektronické nebo datové nebo informační nebo komunikační nebo výpočetní sítě, multimediální aplikace, multimediální nebo informační katalogy, elektronické časopisy, elektronická periodika a knihy v elektronické podobě - to vše vyjma erotické tématiky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tiskoviny všeho druhu zařazené do třídy 16, jako knihy, knihařské výrobky, časopisy a periodika - vyjma erotické tématiky, fotografie, plakáty, kalendáře, propagační tiskoviny - vyjma erotické tématiky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">šíření audiovizuálních, zábavních - vyjma erotické tématiky a vzdělávacích pořadů prostřednictvím veřejných datových sítí jako např. prostřednictvím televize, rozhlasu a internetu - vyjma erotické tématiky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vydávání elektronických knih a časopisů on-line - vyjma erotické tématiky, pořádání multimediálních (internetových) zábavních a vzdělávacích pořadů, zpravodajské služby, zábava, vzdělávání a vyučování prostřednictvím rozhlasu a televize nebo s nimi spojené, produkce, prezentace a poskytování televizních a rozhlasových programů, filmů, zvukových a video nahrávek, publikování, produkce a půjčování vzdělávacích a učebních materiálů, organizace, prezentace a produkce show, živých vystoupení a akcí s účastí publika, výstavy a veřejné produkce v rámci této třídy, nakladatelství a vydavatelství, ediční činnost, publikační činnost - vyjma erotické tématiky, výroba, tvorba audiovizuálních děl, agenturní činnost v oblasti kultury, zprostředkování v oblasti kultury, výchovy, zábavy a sportu, výstavní činnost ve tř. 41</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">internetové webové (www) stránky a blogy - tvorba a správa, hosting webových stránek, provozování internetových portálů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-10-11</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
          <com:OrganizationName>
            <com:OrganizationStandardName>Šesták</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
